#!/bin/sh

echo "Получаем новые сертификаты для ${DOMAINS_valitovgaziz}"
certbot certonly --webroot \
	--config /etc/letsencrypt/config/certbot.ini \
	-w /var/www/certbot \
	-d ${DOMAINS_valitovgaziz}